Subject: Stack problems?
From: [email-masked] (naftali kirsh)

7 Jul 1997 23:35:39 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Reply-To: [email-masked]
Mime-Version: 1.0
Content-Type: text/plain; charset=
Content-Transfer-Encoding: 7bit
X-Mailer: Mozilla 4.01 [en] (Win95; I)
Original-To: Gnu-win32 mailing list <[email-masked]>
X-Priority: 3 (Normal)
Original-Sender: [email-masked]

Hi ,
    I'm new in this list and i have problem. I downloaded b18 and after
a little work i made it work, now after some time i tried to run gcc but
it writes me this error massage :
(unknown) error while dumping state (probably corrupted stack)
(unknown) I  cygwin_except_handler

Can anybody help me ?

Thank you
    Naftali Kirsh ([email-masked])

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".